body,
.card,
.card-header,
.hero {
  background-color: var(--skin-background-color-1);
  font-family: var(--skin-body-font);
  color: var(--skin-main-text-color-1); }

.hero {
  border-bottom-color: var(--skin-main-text-color-1); }

.main-menu {
  background-color: var(--skin-banner-background-color-1); }

.banner-color {
  background-color: var(--skin-banner-background-color-1); }

.header-banner {
  background-color: var(--skin-banner-background-color-2);
  color: var(--skin-banner-text-color-1); }

.header-banner .close-button .close {
  background-color: var(--skin-primary-color-1); }

h1.header.page-title,
h1.header.page-title::before {
  background-color: var(--color-white);
  color: var(--color-black); }

.product-tile {
  background-color: var(--skin-background-color-1); }

.refinements ul li button {
  color: var(--color-black); }

.custom-select {
  background-color: var(--skin-selectbox-background-color-1);
  color: var(--color-black); }

a {
  color: var(--skin-primary-color-1); }

header ~ #maincontent .container a:not(.btn-primary, .btn-outline-primary) {
  color: var(--color-black); }

.price {
  color: var(--color-black);
  font-size: inherit; }

.navbar,
.navbar .nav-item,
.navbar .nav-item a,
.navbar .nav-item.dropdown,
.navbar .nav-item.dropdown a,
.dropdown-menu,
.dropdown-menu a {
  color: var(--color-black); }
  @media (min-width: 769px) {
    .navbar,
    .navbar .nav-item,
    .navbar .nav-item a,
    .navbar .nav-item.dropdown,
    .navbar .nav-item.dropdown a,
    .dropdown-menu,
    .dropdown-menu a {
      color: var(--color-black); } }

.navbar .nav-item.dropdown,
.navbar .nav-item.dropdown .dropdown-menu.show {
  color: var(--color-black); }

.navbar .nav-item.dropdown .dropdown-menu.show {
  background-color: var(--skin-selectbox-background-color-1); }
  .navbar .nav-item.dropdown .dropdown-menu.show a,
  .navbar .nav-item.dropdown .dropdown-menu.show .nav-item {
    color: var(--skin-selectbox-text-color-1); }

.nav-item .nav-link:hover,
.nav-item .nav-link:focus,
.nav-item.show .nav-link {
  background-color: var(--skin-menu-color-1-invert);
  color: var(--color-black) !important; }

.btn-primary {
  background-color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1);
  color: var(--skin-primary-color-invert-1); }

.btn-primary:hover {
  color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1);
  background-color: var(--skin-primary-color-invert-1); }

.btn-primary.disabled,
.btn-primary:disabled {
  background-color: var(--color-grey4);
  border-color: var(--color-grey4);
  color: var(--skin-primary-color-invert-1); }

.btn-outline-primary {
  color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1); }

.btn-outline-primary:hover {
  color: var(--skin-primary-color-invert-1);
  background-color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1); }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--skin-header-font), sans-serif;
  text-transform: uppercase;
  font-weight: 500; }

h6 {
  padding-bottom: 3px;
  text-transform: none;
  margin: 1em 0 0.25em 0;
  font-weight: 500; }

h6 span.underline {
  border-bottom: 1px solid black; }

a {
  color: var(--color-black); }

h1,
h1.header.page-title,
h1.page-title {
  font-family: "Times New Roman",Sans-serif;
  font-size: 2em;
  padding-right: 0px;
  padding-left: 0px;
  margin: 1.25em 0 1rem 0;
  left: 0px !important;
  border-bottom: none; }
  @media (max-width: 768.98px) {
    h1,
    h1.header.page-title,
    h1.page-title {
      font-size: 1.6em; } }

h1.product-name {
  margin-top: 35px; }
  @media (max-width: 768.98px) {
    h1.product-name {
      margin-top: 5px; } }

label {
  font-weight: 500; }

.custom-select {
  background: url('data:image/svg+xml,<svg viewBox="0 0 15 15" fill="none" xmlns="http://www.w3.org/2000/svg" width="15" height="15"><path d="M14 5l-6.5 7L1 5" stroke="currentColor" stroke-linecap="square"></path></svg>') no-repeat right 10px center; }

.custom-select,
.form-group .form-control,
.form-check-input,
.input-field,
#input.rb_scheme,
.mc-field-group input {
  color: black !important;
  border: 1px solid black !important;
  height: 42px; }

.form-check-input {
  height: auto; }

.card-body.multi-shipping-checkbox-block {
  display: none; }

footer .back-to-top {
  position: fixed;
  right: 5px;
  bottom: 5px; }

.footer-brand {
  margin-bottom: 3rem; }

.footer-brand img {
  margin: 1.25rem 0; }

.footer-brand p {
  margin: 0px; }

.footer-item.top-links {
  margin-bottom: 1rem; }

.footer-item.top-links a {
  font-weight: 600;
  margin: 0.95rem;
  color: black; }

.footer-item.bottom-links a {
  font-weight: 400;
  margin: 0.95rem;
  color: grey !important; }

.footer-item.bottom-links .copyright {
  font-size: 1rem;
  font-weight: 400;
  margin: 0.95rem;
  color: grey !important; }

p.p-small {
  font-size: 0.75em;
  letter-spacing: 0.05em;
  line-height: 1.4em;
  margin-top: 1.75em;
  margin-bottom: 4em; }

input#mc-embedded-subscribe {
  margin-top: 15px; }

.region {
  margin-bottom: 0px; }

.alert {
  box-shadow: none;
  padding: 1.45rem;
  margin: 0px;
  border: 0px; }

.alert-success {
  background-color: blue;
  border: 0px;
  box-shadow: none;
  color: white; }

.add-to-basket-alert {
  transition: all .5s ease-in-out; }

.ml-n2, .mx-n2 {
  margin: 0px !important;
  margin-left: 0px !important;
  margin-right: 0px !important; }

.common-image-filter {
  filter: none; }

.experience-commerce_assets-videoAndTextCTA {
  overflow: hidden; }

.experience-commerce_assets-videoAndTextCTA video {
  width: auto;
  height: 500px;
  overflow: hidden; }

@media (min-width: 992px) {
  .experience-commerce_assets-videoAndTextCTA video {
    width: 100%;
    height: auto; } }

.experience-component h4 {
  text-align: center;
  margin: 60px 0px 25px 0px;
  font-size: 22px;
  letter-spacing: 0.05em;
  font-weight: 400; }

.experience-component .ITC-container {
  position: relative;
  color: black;
  text-shadow: 0px 0px 10px #00000025;
  -webkit-text-shadow: 0px 0px 10px #00000025;
  -moz-text-shadow: 0px 0px 10px #00000025; }
  .experience-component .ITC-container figcaption {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%; }
  .experience-component .ITC-container h1 {
    font-family: "Times New Roman",Sans-serif;
    font-size: 2.5em;
    font-weight: 500;
    text-transform: none;
    line-height: 58px;
    text-align: center;
    color: black;
    margin: 0 0 0.5em 0; }
  .experience-component .ITC-container p {
    text-align: center;
    color: black;
    margin-bottom: 0.5rem;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 0.8em; }
  .experience-component .ITC-container .btn-wrapper {
    position: relative;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    display: inline-block; }
    .experience-component .ITC-container .btn-wrapper button,
    .experience-component .ITC-container .btn-wrapper button:hover {
      color: black;
      border: 1px solid black;
      background-color: transparent;
      margin: 10px 5px;
      padding: 7px 18px; }
  .experience-component .ITC-container a {
    text-decoration: none;
    color: black; }
  .experience-component .ITC-container .region {
    position: relative;
    margin-bottom: 0rem; }

.experience-component .ITC-container.white h1 {
  color: white; }

.experience-component .ITC-container.white p {
  color: white; }

.experience-component .ITC-container.white .btn-wrapper button,
.experience-component .ITC-container.white .btn-wrapper button:hover {
  color: white;
  border: 1px solid white; }

.experience-component .ITC-container.white a {
  color: white; }

.experience-component .ITC-container.blue h1 {
  color: blue; }

.experience-component .ITC-container.blue p {
  color: blue; }

.experience-component .ITC-container.blue .btn-wrapper button,
.experience-component .ITC-container.blue .btn-wrapper button:hover {
  color: blue;
  border: 1px solid blue; }

.experience-component .ITC-container.blue a {
  color: blue; }

@media (min-width: 992px) {
  .experience-component .ITC-container h1 {
    font-size: 3.25em; } }

.editorialRichText-component-container.news {
  margin: 50px 0px;
  white-space: nowrap; }
  .editorialRichText-component-container.news h2 {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.9em;
    text-align: center;
    text-transform: capitalize; }
  .editorialRichText-component-container.news h4 {
    font-size: 0.8em;
    text-align: center;
    text-transform: uppercase;
    margin: 0px 0px 15px 0px;
    letter-spacing: 0.2em; }
  .editorialRichText-component-container.news a,
  .editorialRichText-component-container.news a:hover {
    text-decoration: none;
    color: black !important; }

.experience-component .experience-commerce_assets-imageAndText figcaption {
  position: absolute;
  left: 50%;
  top: 45%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%; }
  .experience-component .experience-commerce_assets-imageAndText figcaption .image-heading-container {
    padding: 0px !important; }

.banner-color, .main-menu {
  background-color: white;
  color: black; }

nav.main-menu {
  border-bottom: 1px solid black; }

.menu-sub-items {
  display: inline; }

.multilevel-dropdown .dropdown-menu {
  box-shadow: none;
  border: 1px solid black;
  padding: 0.75em; }
  @media (max-width: 543.98px) {
    .multilevel-dropdown .dropdown-menu {
      padding: 0em; } }

.multilevel-dropdown .dropdown-item + .dropdown-item {
  border: none; }

@media (min-width: 769px) {
  .menu-group {
    margin-left: 15px; } }

.navbar-expand-md .navbar-nav .dropdown-menu {
  position: absolute;
  top: 68px;
  margin: 0px; }

.justify-content-end {
  -ms-flex-line-pack: normal;
      align-content: normal;
  -ms-flex-pack: end;
      justify-content: end; }

.multilevel-dropdown .dropdown-item .dropdown-link {
  padding: 0.425em 5em 0.75em 0; }

.col-4.line-item-total-price {
  text-align: right; }

.page {
  background-color: white; }

.leading-lines .start-lines:before {
  content: none; }

.search-nav {
  margin-bottom: 1em;
  border-bottom: 0em solid black; }

.cat-header {
  border-bottom: 1px solid black; }

h1.header.page-title span.results,
h1.page-title span.num-items {
  font-size: 0.5em;
  font-style: italic;
  text-transform: capitalize; }

h1.header.page-title span.search-keywords {
  font-style: italic; }

@media (min-width: 992px) {
  .brand {
    width: 11em;
    padding-top: 1.3em;
    padding-left: 15px; } }

.product-tile .tile-body .ratings {
  display: none; }

.product-tile .tile-body {
  position: relative; }

.product-tile .tile-body .pdp-link {
  line-height: 1.2;
  font-weight: 500;
  float: left; }

.product-tile .tile-body .price {
  line-height: 1.2;
  font-weight: 500;
  font-style: normal;
  float: right; }

.product-tile .tile-body .color-swatches {
  line-height: 1.2;
  font-weight: normal;
  clear: both; }

@media (max-width: 991.98px) {
  .product-tile .tile-body .pdp-link {
    float: none; }
  .product-tile .tile-body .price {
    float: none; }
  .product-tile .tile-body .color-swatches {
    clear: none; }
  .product-tile .tile-body .pdp-link,
  .product-tile .tile-body .price,
  .product-tile .tile-body .color-swatches {
    line-height: 12px; } }

.card {
  border: 0px; }

.card-header h4 {
  font-weight: 500; }

.bi.bi-person {
  font-size: 1.8em; }

.tile-body .prices {
  float: right; }

li.color-attribute.disabled {
  display: none; }

.site-search .bi-x-lg, .site-search .bi-search, .han-search {
  position: absolute;
  border: none;
  top: 11px;
  left: 13px;
  padding: 0;
  background-color: transparent;
  outline: none; }
  @media (max-width: 991.98px) {
    .site-search .bi-x-lg, .site-search .bi-search, .han-search {
      top: 16px; } }
  .site-search .bi-x-lg svg, .site-search .bi-search svg, .han-search svg {
    width: 17px;
    height: 17px; }

input.search-field:focus {
  outline: none; }

nav input.form-control.search-field {
  border: 0px;
  color: black !important;
  width: 100%;
  padding: 15px;
  padding-left: 40px;
  background-color: #f8f9fa; }
  @media (max-width: 991.98px) {
    nav input.form-control.search-field {
      padding: 1.2em 0.8em 1.2em 2.8em; } }

nav .search {
  margin: 0px !important; }

.suggestions-wrapper {
  position: relative;
  top: 13px; }

.show-more, .show-more-content {
  padding: .938em;
  clear: both;
  margin-bottom: 40px; }

@media (max-width: 991.98px) {
  .product-grid {
    margin: -5px; }
  .product-grid .col-6 {
    padding-left: 5px;
    padding-right: 5px; } }

a.quickview {
  display: none !important; }

.container.fluid {
  max-width: 100%; }

.product-grid a.wishlistTile {
  position: absolute;
  top: 5px;
  right: 5px; }

button.add-to-cart.btn.btn-primary {
  display: block;
  width: 100%;
  margin-top: 10px; }

.description-and-detail ul {
  margin-top: 0.5em;
  margin-bottom: 0.5em; }

.description-and-detail br {
  display: none; }

.description-and-detail {
  margin: 15px 0px; }

.attributes {
  padding-left: 0rem;
  padding-right: 0rem; }

.attribute.quantity {
  display: none; }

.attribute label {
  font-weight: 500; }

div.availability {
  display: none !important; }

button.btn.btn-block.btn-outline-primary.add-to-wish-list,
button.btn.btn-block.btn-outline-primary.add-to-wish-list:hover {
  color: black;
  border: 1px solid black;
  margin-bottom: 15px; }

.product-grid a.wishlistTile {
  display: none; }

.bi-bag::before {
  content: none; }

.price .starting, .price .range, .price .sales {
  font-weight: 500;
  font-style: italic; }

a.continue-shopping-link {
  display: none; }

.card.product-info {
  margin-bottom: 25px; }

.card.product-info select.quantity {
  margin-top: 8px; }

.line-item-header {
  border-bottom: 1px solid black;
  margin-bottom: 1rem; }

.line-item-name {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color: black;
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 0px;
  line-height: 2.5rem; }

.item-image img.product-image {
  margin: 0px; }

.container.cart.cart-page {
  margin-top: 15px; }

.line-item-attributes,
.line-item-option,
.line-item-availability {
  font-size: 1em;
  margin: 0; }

ul#paymentMethodsList {
  padding-inline-start: 0px; }

.adyen-checkout__input {
  caret-color: black;
  height: 38px;
  border: 1px solid black;
  border-radius: 0px !important;
  padding: 5px 8px; }

.additionalFields {
  display: inline-block;
  margin: 0em;
  width: 100%; }

label.adyen-checkout__label {
  margin-bottom: 1rem; }

span.adyen-checkout__label__text {
  font-size: 1em;
  margin-bottom: 0.5em; }

svg.icon-han-small {
  position: relative;
  top: -2px;
  width: 20px;
  height: 20px;
  margin-right: 4px; }

.breadcrumb {
  padding: 0px;
  margin-bottom: 0px; }

.container-fluid.breadcrumb-header {
  border-bottom: 1px solid black;
  padding: 0.8em 30px;
  font-size: 1em; }
  @media (max-width: 768.98px) {
    .container-fluid.breadcrumb-header {
      padding: 0.6em 30px; } }

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.25rem;
  color: #6c757d;
  content: "/"; }

.checkout-continue {
  left: 0px; }

.checkout-continue div {
  padding: 0px; }

.btn {
  padding: 0.5rem 0.75rem; }

span.num-items {
  font-size: 1rem;
  font-weight: 500; }

.card-header {
  padding: 0px;
  background-color: #fff;
  border-bottom: 1px solid black;
  margin-bottom: 1rem;
  padding: 0.5rem 0; }

.card-body {
  padding: 0px; }

li.paymentMethod {
  list-style: none;
  margin: 0px 0px 20px 0px; }
  li.paymentMethod img.paymentMethod_img {
    position: relative;
    top: -2px;
    width: 60px;
    margin: 0px 10px; }

.form-nav.billing-nav.payment-information {
  display: none; }

.credit-card-selection-new {
  margin: 25px 0 0 0; }

.contact-info-block {
  border-bottom: none; }

.col-12.next-step-button {
  margin-bottom: 35px; }
  @media (max-width: 991.98px) {
    .col-12.next-step-button {
      margin-bottom: 0px; } }

@media (max-width: 991.98px) {
  .next-step-button div {
    padding: 0rem; } }

.adyen-checkout__loading-input__form {
  margin-top: 10px; }

.refinements .card-body {
  padding: 0px;
  border-bottom: 1px solid black;
  max-height: 200px;
  overflow-y: auto; }

.refinements .card-header {
  padding: 0.75rem 0rem 0rem 0rem;
  border-bottom: none; }

.refinements .card-header h2 {
  font-family: inherit;
  font-size: inherit;
  font-weight: 600;
  margin-bottom: 0.75rem;
  text-transform: none; }

.refinements svg {
  position: relative;
  top: -2px;
  margin-right: 3px; }

.refinements .swatch-circle svg {
  position: absolute;
  top: 8px;
  left: 9px; }

.swatch-circle-black.swatch-circle svg {
  color: white; }

.refinements ul li button {
  margin: 0px;
  padding: 0px;
  outline: none; }

.refinement.refinement-category li {
  margin-left: 0em;
  display: block; }

.refinement.refinement-category li ul {
  margin-left: 1em;
  display: block; }

.refinements .header,
.refinements .values {
  padding: 0.075em 0; }

.refinement-bar {
  margin-bottom: 20px; }

span.swatch-circle.color-value.swatch-mark {
  border-radius: 0em;
  width: 2.2em;
  height: 2.2em;
  margin: 0px;
  padding: 0px; }

.swatch-circle-miscellaneous {
  transform: rotate(0deg); }

#refinement-color .values.content {
  margin-top: 4px; }

.custom-select {
  min-height: 42px; }

.refinement-bar .custom-select {
  margin-bottom: 15px; }

.row.search-nav {
  display: none !important; }

.header-bar {
  padding: 22px;
  height: 71px;
  background-color: white;
  border-bottom: 1px solid black;
  line-height: 200%; }

.collapsible-sm .title::after {
  float: right;
  content: url('data:image/svg+xml;utf8,<svg viewBox="0 0 15 15" fill="none" xmlns="http://www.w3.org/2000/svg" width="15" height="15"><path d="M14 5l-6.5 7L1 5" stroke="currentColor" stroke-linecap="square"></path></svg>');
  font-family: "FontAwesome"; }

.collapsible-sm.active .title::after {
  content: url('data:image/svg+xml;utf8,<svg viewBox="0 0 15 15" fill="none" xmlns="http://www.w3.org/2000/svg" width="15" height="15"><path d="M1 10l6.5-7 6.5 7" stroke="currentColor" stroke-linecap="square"></path></svg>');
  margin-top: -0.125em; }

.filter-bar li.filter-value {
  border: 1px solid #ccc;
  padding: .3125em;
  border-radius: 0px;
  position: relative; }

.filter-bar li.filter-value button:after {
  content: url('data:image/svg+xml;utf8,<svg viewBox="0 0 15 15" fill="none" xmlns="http://www.w3.org/2000/svg" width="15" height="15"><path d="M4.5 4.5l6 6m-6 0l6-6" stroke="currentColor"></path></svg>');
  text-rendering: auto;
  position: absolute;
  right: 10px;
  top: 11px; }

.container div.collapsible-sm button.title {
  font-weight: bold; }

.collapsible-sm .title {
  line-height: 2rem; }

.carousel-indicators li {
  box-sizing: content-box;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 12px;
  height: 2px;
  margin-right: 0px;
  margin-left: 0px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000000;
  background-clip: padding-box;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: .2;
  transition: opacity 0.6s ease; }

.carousel-control-prev svg,
.carousel-control-next svg {
  margin: 15px; }

.header-banner.slide-up {
  height: 35px; }

.header-banner .close-button .close {
  background-color: transparent;
  height: 35px; }

#coi-cookie {
  border: none !important;
  border-top: 1px solid #000 !important;
  width: 100% !important; }

#coi-cookie .c-header {
  font-weight: bold !important;
  margin-bottom: 20px !important;
  font-size: 1.5em !important;
  text-transform: uppercase !important; }

#coi-cookie .c-button {
  font-size: 1rem !important;
  font-weight: normal !important;
  background-color: blue !important;
  height: 42px !important;
  border: 1px solid blue !important;
  color: white !important; }

#coi-cookie .c-decline {
  border: solid 1px #000 !important;
  color: #000 !important;
  background-color: white !important; }

.modal-content {
  padding: 1.5em; }

.modal-header,
.modal-body {
  padding: 0em;
  border: none !important; }

.modal-body {
  width: 90%; }

.modal-header .close {
  position: absolute;
  right: 20px;
  top: 20px; }

h2.modal-title {
  font-size: 1.6rem;
  text-transform: uppercase;
  font-family: "Times New Roman",Sans-serif;
  margin-top: 0.75em;
  margin-bottom: 0.75em;
  line-height: 115%; }

.modal-footer {
  padding: 0px;
  border: none !important; }

p.product-to-remove {
  margin-top: 10px;
  font-weight: 500;
  font-style: italic; }

.modal-content button.cart-delete-confirmation-btn,
.modal-content button.cart-delete-confirmation-btn:hover
.modal-content button.cart-delete-confirmation-btn:visited {
  background-color: black;
  border: 1px solid black;
  color: white; }

.modal-content button.btn.btn-outline-primary,
.modal-content button.btn.btn-outline-primary:hover,
.modal-content button.btn.btn-outline-primary:visited {
  border-color: black;
  color: black;
  background-color: transparent; }

div#maincontent {
  padding-bottom: 3em; }

ul.nav.navbar-nav li {
  font-family: "Times New Roman",Sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.05em;
  text-rendering: auto; }

ul.nav.navbar-nav ul li {
  font-family: "Times New Roman",Sans-serif;
  text-transform: capitalize;
  font-weight: 400;
  letter-spacing: 0em; }

ul.nav.navbar-nav ul li:hover {
  background-color: none; }

ul.dropdown-menu {
  padding: 0em; }

.nav-tabs .nav-link.active {
  border-bottom: 1px solid black; }

.navbar.bg-inverse .navbar-nav .nav-link {
  padding: 1.2em 0.8em;
  min-height: 72px;
  line-height: 200%; }

li.dropdown-item {
  display: inline-block;
  width: 49%; }
  li.dropdown-item li {
    padding-left: .5em; }

li.dropdown-item.top-category {
  display: block;
  padding-left: 0px;
  font-weight: normal; }
  li.dropdown-item.top-category a.nav-link {
    padding-left: 0px; }

.card-footer-border {
  border-top: none; }

#myaccount .btn {
  padding: 0px;
  vertical-align: inherit; }

.card-header-custom,
.shipping-logistics-block h3,
.shipping-method-block h3,
.view-address-block h3 {
  font-size: 1rem;
  margin: 15px 0px 10px 0px;
  font-weight: bold;
  text-transform: none; }

.card-body {
  padding: 0px; }

.han-signup-form {
  margin-top: 0px;
  padding-top: 2em;
  border-top: 1px solid black;
  text-align: center; }

.han-signup-form p {
  text-align: center;
  color: black;
  margin: 1em 0 0.25em 0;
  font-size: 1em; }

.han-signup-form h3 {
  font-family: "Times New Roman",Sans-serif;
  font-size: 2.5em;
  font-weight: 500;
  text-transform: none;
  line-height: 58px;
  text-align: center;
  color: black;
  margin: 0rem;
  line-height: 1.15em; }
  @media (max-width: 543.98px) {
    .han-signup-form h3 {
      margin-bottom: 2rem; } }

.campaign-banner {
  background-color: #000000; }

.campaign-banner .campaign-banner-message {
  margin-left: 2em;
  margin-right: 1em;
  padding-top: .25em;
  padding-bottom: 1em;
  font-family: var(--skin-header-font), sans-serif;
  line-height: 1.75em; }

.navbar-header .user .popover {
  padding: 1em;
  top: 54px;
  left: 0;
  border: 0px;
  background-color: white;
  border: 1px solid black;
  padding: 0.75em;
  min-width: 175px; }

.navbar-header .user .popover li {
  padding: 0.425em 2em 0.75em 0; }

.editorialRichText-component-container.usp .text-lg-left {
  text-align: center !important;
  margin: 3em 0em 1.8em 0em; }

.editorialRichText-component-container.usp h3 {
  font-family: "Times New Roman", Sans-serif;
  text-transform: capitalize;
  font-size: 1.9em;
  font-weight: 500;
  margin-bottom: 0.4em; }

.product-tile-pd {
  margin-bottom: 1.5rem; }

.product-tile-pd .product-tile-body {
  font-size: 1rem;
  padding: 0.625em 0 1.875em;
  font-family: var(--skin-header-font), sans-serif;
  color: var(--color-black);
  font-weight: normal; }

.product-tile-pd .product-tile-body .product-name-link {
  color: var(--color-black);
  float: left;
  line-height: 1.2; }

.product-tile-pd .product-tile-body .product-price {
  line-height: 1.2;
  font-weight: 500;
  font-style: normal;
  float: right;
  color: var(--color-black);
  font-style: italic; }

.product-tile-pd .product-tile-body .product-price span.sales {
  padding-left: 10px; }

.product-tile-pd .product-tile-body .product-price .sales.reduced-price {
  color: var(--color-black); }

.product-grid .product {
  margin-bottom: 2rem; }

a.btn.btn-primary.btn-block.checkout-btn {
  color: white; }

.row.minicart-header {
  margin-bottom: 1rem; }

.price del {
  display: block; }

.product-grid .price .sales {
  float: right; }

.price .strike-through {
  margin-right: 0rem;
  font-style: italic;
  font-weight: 400; }

.line-item-unit-price {
  text-align: right; }

.product-info {
  padding: 0em; }

.minicart .minicart-footer {
  border-top: 0px;
  font-size: 1rem; }

.card-header h2, .card-header h3 {
  font-size: 1rem;
  margin-bottom: 0;
  font-weight: 600;
  text-transform: capitalize; }

.multi-shipping + .product-line-item:before, .product-line-item + .product-line-item:before {
  content: "";
  display: block;
  border-bottom: none;
  margin: 0em; }

.dropdown-toggle::after {
  display: none; }

a.btn.btn-primary.btn-block.checkout-btn:hover {
  color: #0026FF; }

a.btn.btn-primary.btn-block.checkout-btn {
  color: white; }

.shipping-logistics-block label.form-control-label {
  display: none; }

@media (max-width: 991.98px) {
  .next-step-button button,
  .checkout-continue a {
    padding: 0.75rem;
    margin-top: 0rem; } }

.info-icon .icon {
  border-radius: 1.5rem;
  background-color: white;
  width: 1.25rem;
  color: blue;
  font-size: 0.75rem;
  border: 1px solid blue; }

li.paymentMethod img.paymentMethod_img {
  position: relative;
  top: -2px;
  width: 50px;
  margin: 0px; }

  .promo-code-form {
    display: block; }